asyncapi: '2.6.0'
info:
  title: OLIP API v2
  version: '1.0.0'
servers:
  localhost:
    url: http://localhost:3000
    protocol: socket.io
defaultContentType: application/json
channels:
  storage:
    description: Get storage informations (need authentification)
    subscribe:
      operationId: storage
